.Demo-carouselbox{float:left;width:100%;height:100%;overflow:hidden;padding:10px 0 20px 0;}

/* Elastislide Style */
.Demo-es-carousel-wrapper{
	padding:0px 25px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
}
.Demo-es-carousel-wrappercase{
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:0;
	background:#ccc;
	width:20px;
	height:20px;
	margin-top:-10px;
	cursor:pointer;
	opacity:0.8;
	text-align:center;
	line-height:18px;
	font-size:15px;
}
.es-nav span.es-nav-next{
	right:0;
	left:auto;
	
}
.es-nav span:hover{
	opacity:1.0;
}


.es-carousel{overflow:hidden}
.es-carousel ul{display:none}
.es-carousel ul li{height:100%;float:left;display:block;text-align: center;}
.es-carousel ul li a{display:block;}
.es-carousel ul li a img{display:block;border:none;max-height:100%;max-width:100%;}
